
@media (min-width: 992px) {
    .desktop-hidden {
        display: none !important;
    }
}
@media (max-width: 1200px) {
    .site-header .site-main-menu li > a {
        font-size: 1.4rem;
        margin: 0 1.4rem;
    }
}
@media (max-width: 991px) {
    .mobile-hidden {
        display: none !important;
    }

    html {
        font-size: 8px;
    }

    .fullscreen {
        padding: 13rem 0 0.5rem;
    }
    .site-header .header-inner .site-nav .menu-wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .toggle-menu {
        width: 26px;
        display: block;
        height: 24px;
        cursor: pointer;
    }

    .toggle-menu .bar {
        width: 27px;
        height: 2px;
        display: block;
        float: left;
        margin: 3px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .site-header .header-inner {
        text-align: center;
    }

    .site-header .site-main-menu li {
        margin: 0 15px;
    }

    .site-nav .site-logo {
        display: none;
    }

    .site-header .site-nav {
        position: fixed;
        z-index: 100;
        width: 320px !important;
        height: 100vh;
        background: #fff;
        top: 0;
        right: -100%;
        display: block !important;
        -webkit-transition: all 0.5s ease-in-out;
        -o-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        overflow: scroll;
        -webkit-box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
        box-shadow: 0 20px 30px rgba(0, 0, 0, 0.1);
        padding: 0 32px;
    }

    .site-header .site-nav .site-main-menu {
        display: block;
        width: 100%;
        padding-bottom: 50px;
        text-align: left;
        margin: 0;
    }

    .site-header .site-nav .site-main-menu li {
        padding: 0;
        margin: 0;
    }

    .site-header .site-nav .site-main-menu li > a {
        display: block;
        padding: 16px 0;
        font-weight: 600;
        font-size: 1.6rem;
        color: #11334C;
        border-radius: 0;
        margin: 0;
        background: none;
    }

    .site-header .site-nav .site-main-menu li > a.active:before {
        top: calc(100% - 10px);
    }

    .site-header .site-nav .nav-right {
        display: none;
    }

    .sidebar-open .site-header .site-nav {
        right: 0;
    }

    .sidebar-open .menu-wrapper:before {
        opacity: 1;
        visibility: visible;
    }

    .close-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        top: 0;
        text-align: right;
        left: 0;
        padding: 30px 20px;
        color: #b9b9b9;
        cursor: pointer;
    }

    .close-menu span {
        font-size: 15px;
    }

    .title {
        font-size: 4rem;
    }

    .title-big {
        font-size: 4.4rem;
    }

    .faq-section {
        display: block;
    }

    .fullscreen-content {
        gap: 32px;
    }

    .footer {
        margin-top: 10rem;
    }
}

@media (max-width: 767px) {
    .site-header {
        top: 16px;
    }

    .contact-card {
        margin: 16px auto;
    }

    .card-body {
        padding: 0 3.4rem 2.4rem;
    }

    .section-default {
        padding: 3rem 0;
    }

    .footer-menu {
        justify-content: center;
        gap: 12px 24px;
    }

    .inner-page-content {
        flex-direction: column;
    }

    .thanks-page .inner-page {
        padding-top: 4rem;
    }

    .thanks-image {
        position: static;
        transform: translateX(16px);
        margin-top: -120px;
    }

    .thanks-page .inner-page-content {
        max-width: 100%;
        min-height: 70vh;
        display: block;
    }

    .thanks-section {
        min-height: 0;
    }

    #main_content {
        padding-top: 16px;
    }

    .footer-content {
        padding: 24px 0;
        gap: 16px
    }

    .contact-cards {
        flex-direction: column;
    }

    .image-404-container,
    .uninstall-head {
        max-width: 100%;
    }

    .uninstall-arrow {
        display: block;
    }
}

@media (max-width: 575px) {
    .fullscreen {
        padding-top: 40vw;
    }

    .fullscreen-content > div {
        max-width: 100%;
    }

    .main-image {
        transform: none;
    }

    .fullscreen-content {
        flex-direction: column;
        text-align: center;
    }

    .block-grid {
        flex-direction: column;
    }

    .block {
        min-height: 180px;
    }

    .faq-block {
        padding: 16px;
    }

    .card-btn {
        padding: 8px;
        font-size: 2rem;
    }

    .card-btn:after {
        width: 24px;
        height: 24px;
    }

    .contact-card {
        padding: 32px;
    }

    .block {
        padding: 24px;
    }
}
